html {
    margin: 0;
    padding: 0;
    border: 0;
}

body, div, span, object, iframe, h1, h2, h3, h4, p, blockquote, pre, a, address, code, b, em, img,
dl, dt, dd, ol, ul, li, fieldset, form, label, footer,
header, hgroup, nav, section {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: #fff;
    color: #666;
    position: relative;
    font: 12px/1.5 Microsoft YaHei, arial, å®‹ä½“, sans-serif;
    vertical-align: baseline;
    width: 100%;
    overflow-x: hidden;
}

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul, ol, li {
    list-style-type: none;
}

select, input, img, select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table, th, td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1, h2, h3, h4 {
    font-size: 12px;
    font-weight: bold;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

/*----- Common css ------*/
.foot.aos-init.aos-animate{
    background: #3e3e3e;
}
.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}

.w1920 {
    width: 1920px;
    left: 50%;
    margin-left: -960px;
    position: relative;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

/*.page-position,.xypg-left-title,.product-detail-tab .product-detail-tabli li.on, .product-detail-tab .product-detail-tabli li:active, .product-detail-tab .product-detail-tabli li:visited,.relate-title span{
	background: #3480ce;
}
.page-position,.page-position a,.page-product-inquiry a{
	color: #fff;
}
.xypg-detail-tags .tags-title h3{
    border-color:#3480ce;
}*/
.container {
    width: 1200px !important;
}

.box_voann, .box_voann * {
    box-sizing: content-box;
}

/*å¤´éƒ¨æ ·å¼*/
#header {
    margin: 0 auto;
}

.top {
    width: 1200px;
    margin: 0 auto;
    height: 102px;
}

.top_head {
    height: 38px;
    border-bottom: 1px solid #ebebeb;
}

.top_head2 {
    width: 1200px;
    margin: 0 auto;
    height: 38px;
}

.top_head2 .k2 {
    width: 445px;
    float: left;
    height: 38px;
    color: #343333;
    line-height: 38px;
    font-size: 14px;
    font-family: "微软雅黑";
}

.top_tel p:nth-child(2) {
    font-size: 22px;
    color: #e60916;
    font-weight: 600;
}

.logo {
    float: left;
    line-height: 102px;
}

.k1 {
    float: right;
    line-height: 38px;
    color: #343333;
}

.k1 a {
    color: #343333;
}

.top_tel {
    background: url(../images/tel.png) no-repeat left 50%;
    float: right;
    height: 60px;
    padding-left: 70px;
    margin-top: 25px;
    font: 400 18px/28px "微软雅黑";
    color: #232323;
}

#menu {
    width: 100%;
    height: 42px;
    margin: 0px auto;
    background-color: #e70012;
}

/*çƒ­é—¨æœç´¢*/
.search {
    width: 1200px;
    text-align: left;
    height: 85px;
    margin: 0px auto;
    margin-top: 20px;
}

#formsearch {
    width: 450px;
    float: left;
    margin: 0 360px 0 365px;
    border: 1px solid #ddd;
    border-radius: 25px;
}

.hotSearch {
    width: 1200px;
    float: left;
    height: 42px;
    line-height: 42px;
    font-weight: normal;
    text-align: center;
    color: #737373;
    font-size: 13px;
}

.hotSearch a {
    color: #737373;
}

#search-type {
    float: left;
    width: 100px;
    height: 24px;
    border: 1px solid #c8c8c8;
    margin-right: 5px;
}

/*æœç´¢å’Œçƒ­é—¨æœç´¢*/
.hotSearch a {
    margin-right: 6px;
}

#formsearch input {
    height: 22px;
    background: #fff;
    line-height: 22px;
}

#formsearch input#keyword {
    width: 355px;
    height: 41px;
    line-height: 41px;
    color: #737373;
    border: none;
    margin-left: 30px;
    outline: none;
    font-size: 13px;
}

#formsearch input#s_btn {
    width: 61px;
    height: 41px;
    line-height: 41px;
    text-align: center;
    background: url(../images/ss.png) no-repeat 50%;
    color: #fff;
    border: none;
    cursor: pointer;
}

/*å¯¼èˆªæ æ ·å¼*/
.nav_bj {
    width: 1200px;
    margin: 0px auto;
}

.nav {
    background-color: #e70012;
    height: 42px;
}

.nav li {
    line-height: 42px;
    height: 42px;
    text-align: center;
    width: 171px;
    float: left;
    position: relative;
    z-index: 999;
}

.nav li a {
    display: block;
    line-height: 42px;
    color: #fff;
    height: 42px;
    font: 400 16px/42px "微软雅黑";
}
.nav>li>a {
    padding: 0;
}
.nav li a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #bb000f;
}

.nav .sec {
    height: 0;
    background: #e70012;
    color: #fff;
    overflow: hidden;
    z-index: 9999;
    position: absolute;
    top: 42px;
    left: 0px;
}

.nav .sec a {
    color: #fff;
    height: 38px;
    line-height: 38px;
    width: 171px;
}

.nav .sec a:hover {
    background: #bb000f;
    text-decoration: none;
}

/*æ»šåŠ¨*/
#demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#indemo {
    float: left;
    width: 800%
}

#demo1 {
    float: left;
}

#demo2 {
    float: left;
}

/*äº§å“åˆ—è¡¨*/
.product_list li {
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    padding-bottom: 15px;
    _display: inline;
}

.product_list li a.img {
    padding: 1px;
    border: 1px solid #e0e1dc;
}

.product_list li a.img img {
    width: 150px;
    height: 120px;
}

.product_list li h3 {
    text-align: center;
    padding-top: 5px;
}

.product_list li h3 a {
    font-weight: normal;
}

.product_list li a.img {
    display: block;
}

.product_list li a.img:hover {
    border-color: #e87518;
}

.roll_product {
    float: left;
}

/*é¦–é¡µäº§å“*/

/*äº§å“*/
.cpzs_box {
    width: 1200px;
    margin: 0px auto;
}

.cpzs_tab {
    width: 1200px;
    margin: 0 auto;
}

.cpzs_z {
    margin: 0;
}

#tabz {
    text-align: center;
    width: 100%;
    margin-top: 33px;
    margin-bottom: 34px;
}

#tabz li {
    width: 111px;
    cursor: pointer;
    background: url(../images/mr.png) no-repeat 50% 0;
    color: #fff;
    display: inline-block;
    font-size: 17px;
    height: 42px;
    line-height: 39px;
    font-weight: 700;
}

#tabz li.on {
    color: #fff;
    background: url(../images/jg.png) no-repeat 50% 0;
}


.cpzs_con {
    margin-top: 15px;
}

/*äº§å“åˆ‡æ¢æ•ˆæžœ*/
#order_nav {
    position: relative;
    background: #fff;
    position: relative;
}

#order_nav .list {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    height: 230px;
}

#order_nav .list li {
    width: 146px;
    height: 146px;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    -ms-transition: .4s all;
    transition: .4s all;
    display: inline-block;
    pointer-events: all;
    position: relative;
    margin: 0 42px 80px;
}

#order_nav .list li a {
    display: block;
    width: 100%;
    height: 100%;
}

#order_nav .list li .cycle_mark {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

#order_nav .list li .ico {
    width: 130px;
    height: 130px;
    background: #e8d3d3 url(//cdn.myxypt.com/f861c37f/21/08/2c6c8740baba482f5d8914200d525f5c58c4110a.png);
    border-radius: 50%;
    z-index: 1;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    -ms-transition: .4s all;
    transition: .4s all;
    position: absolute;
    left: 7px;
    top: 7px;
}

#order_nav .list li ._1 {
    background-position: 0px 0px;
}

#order_nav .list li ._2 {
    background-position: -130px 0px;
}

#order_nav .list li ._3 {
    background-position: -260px 0px;
}

#order_nav .list li ._4 {
    background-position: -390px 0px;
}

#order_nav .list li ._5 {
    background-position: -520px 0px;
}

#order_nav .list li ._6 {
    background-position: -650px 0px;
}

#order_nav .list li p {
    width: 100%;
    position: absolute;
    left: 0;
    top: 138px;
    text-align: center;
    background: url(../images/pro_tab.png);
    height: 70px;
    padding-top: 50px;
}

#order_nav .list li p span {
    font-size: 15px;
    color: #414141;
    display: block;
}

#order_nav .list li p strong {
    font-size: 12px;
    color: #f00;
    display: block;
}

#order_nav .list li.on {
    background: #e8d3d3;
}

#order_nav .list li.on .ico {
    background: #d02418 url(//cdn.myxypt.com/f861c37f/21/08/d82bd2faf384e98d98398d8ade665565b4347b6e.png);
    position: relative;
    left: 7px;
    top: 7px;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

#order_nav .list li.on ._1 {
    background-position: 0px 0px;
}

#order_nav .list li.on ._2 {
    background-position: -130px 0px;
}

#order_nav .list li.on ._3 {
    background-position: -260px 0px;
}

#order_nav .list li.on ._4 {
    background-position: -390px 0px;
}

#order_nav .list li.on ._5 {
    background-position: -520px 0px;
}

#order_nav .list li.on ._6 {
    background-position: -650px 0px;
}

.product_list2 li {
    float: left;
    margin-right: 26px;
    _display: inline;
    position: relative;
    border: 1px solid #eeeeee;
    margin-bottom: 28px;
}

.product_list2 li a.img {
    padding: 1px;
}

.product_list2 li a.img img {
    width: 270px;
    height: 200px;
}

.product_list2 li h3 {
    text-align: center;
    background: rgba(208, 36, 24, .7);
    position: absolute;
    left: 0;
    top: 0;
    width: 272px;
    height: 202px;
    display: none;
}

.product_list2 li:hover h3 {
    display: block;
}

.product_list2 li h3 a {
    font-weight: normal;
}

.product_list2 li h3 b {
    color: #fff;
    font: 400 15px/55px "微软雅黑";
    position: absolute;
    left: 0;
    right: 0;
    margin: 0px auto;
    top: 55px;
}

.product_list2 li h3 span {
    width: 96px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    display: block;
    position: absolute;
    top: 117px;
    left: 0;
    right: 0;
    margin: 0px auto;
}

.product_list2 li h4 {
    width: 270px;
    height: 53px;
    line-height: 53px;
    text-align: center;
    color: #6d6d6d;
    font-size: 16px;
    font-weight: normal;
}

.product_list2 li a.img {
    display: block;
}

.product_list2 li a.img:hover {
    border-color: #e87518;
}

/*简介*/
.about_box {
    width: 1920px;
    height: 474px;
    background: url(//cdn.myxypt.com/f861c37f/21/08/87b51bf2b1b8ec2267335e448bf4d37c498fac9a.jpg);
    position: relative;
    left: 50%;
    margin-left: -960px;
    margin-bottom: 27px;
    margin-top: 34px;
}

.about {
    width: 1200px;
    margin: 0px auto;
    height: 353px;
}

#tabs_ab {
    float: left;
    width: 1200px;
    background: #fff;
    margin-top: 70px;
    height: 330px;
}

.ab_tabs {
    width: 100%;
    text-align: center;
    position: relative;
    margin-top: -20px;
}



.ab_tabs li {
    display: inline-block;
    font: 500 15px/40px "微软雅黑";
    width: 92px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    margin: 0 -1px;
}

.ab_tab-nav {
    cursor: pointer;
    background: url(../images/cp_tab2.jpg) no-repeat left center;
    color: #fff;
    width: 120px;
}

.ab_tab-nav-action {
    cursor: pointer;
    background: url(../images/cp_tab.jpg) no-repeat left center;
    color: #fff;
    width: 120px;
}

.ab_tabs-body {
    float: right;
    width: 570px;
    border: #fff 1px solid;
}

.about_z {
    width: 1200px;
    margin: 0px auto;
    padding: 0 20px;
    box-sizing: border-box;
}

.about_hl {
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    color: #000000;
    font-weight: 600;
    text-transform: uppercase;
}

.about_nr {margin-top: 14px;}

.about_p {
    width: 306px;
}

.about_p img{
    width: 100%
}
.about_c {
    width: 830px;
    /* height: 232px; */
    /* overflow: hidden; */
    line-height: 23px;
    font-size: 14px;
    font-family: "微软雅黑";
}

.cpzs_sb {
    width: 1200px;
    margin: 0px auto;
    margin-left: -605px;
}

.cpzs_ry {
    width: 1200px;
    margin: 0px auto;
    margin-left: -605px;
}

.navigation {
    float: right;
    width: 100px;
}

.index-title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.index-table td {
    border: solid #add9c0;
    border-width: 0px 1px 1px 0px;
    padding: 10px 5px;
}

.index-table {
    border: solid #add9c0;
    border-width: 1px 0px 0px 1px;
    margin-top: 10px;
}


.ab_tabs li a{
    font-size: 15px;
    color: #ffffff;
    background: #171717;
    display: block;
}
.ab_tabs li a:hover{
    background: #d02418;
}

/*新闻&tab多页签*/
.news_box{width: 1200px; height: 380px; margin: 0px auto;}
#tabs_box{float:left;width:570px;}
.tabs{width:570px;float:right;position: relative;}
.tabs ul{height:42px;line-height:42px;}
.tabs ul li{float:left;font: 600 18px/39px "微软雅黑";width: 110px;text-align: center;margin-right: 2px;height: 42px;}
.tab-nav{cursor:pointer;background: url(../images/mr.png) no-repeat 50% 0;color:#fff;}
.tab-nav-action{cursor:pointer;background: url(../images/jg.png) no-repeat center 0;color:#fff;}
.tabs-body{float:right;width:570px;border:#fff 1px solid;}
.xin{position: absolute;font: 500 12px/40px "微软雅黑";color: #777;top:0px;right: 232px;}
.news_z{ width:585px; }
.news_hl{width:585px;height: 42px;font-size: 20px;color: #6d6d6d;font-weight: 600;position:relative;}
.news_nr{width:585px;float: left;}
.news_hl span{
    color:#d02418;
}
.news_hl  a{
    position: absolute;font: 500 12px/40px "微软雅黑";color: #777;top:0px;right: 0;
}

.news_list1{margin-top: 15px; height: 190px;}
.news_list1 li{line-height:27px;position:relative;}
.news_list1 li a{line-height:27px;color: #000000;font: 500 18px/27px "微软雅黑";}
.news_list1 li a:visited{text-decoration: none;color:#000;}
.news_list1 li a:hover{text-decoration:none;color:#058375;}
.news_list1 li span{color:#929292;z-index:0;font: 500 14px/24px "微软雅黑";display: block;}
.news_list1 li b{color:#929292; height: 20px; font:500 11px/20px "微软雅黑";display: block}
.zxxw_b{float: right;width: 340px;}

.news_list2{}
.news_list2 li{line-height: 52px;position:relative;/* float: left; *//* width: 570px; */border-top: #f0f0f0 1px solid;}
.news_list2 li a{color:#5f5f5f;font: 500 15px/50px "微软雅黑";}
.news_list2 li a:visited{text-decoration: none;color:#5f5f5f;}
.news_list2 li a:hover{text-decoration:none;color:#5f5f5f;}
.news_list2 span{color: #9e9e9e;font-size: 12px;position: absolute;right: 0;top: 0;}
.news_list2 b{color:#929292; height: 20px; font:500 11px/20px "微软雅黑";}

.news_list3{ width:585px;height: 102px;}
.news_list3 li{width:585px;line-height:43px;position:relative;float: left;border-bottom: #f0f0f0 1px solid;}
.news_list3 li a{line-height:43px;color:#5f5f5f;font:500 14px/31px "微软雅黑";}
.news_list3 li a:hover{text-decoration:none;color:#5f5f5f;}
.news_list3 span{ float: right;color: #9e9e9e; font-size: 12px; }
.news_list3 b{color:#929292; height: 20px; font:500 11px/20px "微软雅黑";}

.news_list1 li a.ck{
    display: block;
    font-size: 12px;
    line-height: 50px;
    color: #dd281f;
}